* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 14pt;
}

.menu,
span {
  font-weight: bold;
}

.menu {
  text-align: center;
  margin-top: 50px;
  font-size: 1.75em;
}

.main-container {
  height: 100%;
  margin-top: 60px;
}
.container {
  width: 30%;
  margin-left: 1.6%;
  margin-right: 1.6%;
  background-color: gray;
  float: left;
  height: 250px;
  border: 2px black solid;
  overflow: hidden;
}

span {
  font-size: 1.25em;
  float: right;
  width: 150px;
  text-align: center;
  border-left: 2px black solid;
  border-bottom: 2px black solid;
}

p {
  margin-top: 60px;
  padding: 5px 5px 5px 5px;
}

.chicken span {
  background-color: rosybrown;
}

.beef span {
  background-color: #5c0f13;
  color: white;
}

.sushi span {
  background-color: #fceb68;
}

/********** Medium devices only **********/
@media (min-width: 768px) and (max-width: 991px) {
  .container {
    margin-left: 0px;
  }

  .chicken,
  .beef {
    width: 45%;
    margin-left: 2.5%;
    margin-right: 2.5%;
  }

  .sushi {
    width: 95%;
    margin: 10px 2.5% 10px 2.5%;
  }
}

/********** Small devices only **********/
@media (max-width: 767px) {
  .main-container {
    margin-top: 20px;
  }
  .container {
    width: 95%;
    margin-left: 2.5%;
    margin-right: 2.5%;
    margin-top: 5%;
    margin-bottom: 5%;
  }
}
